output "categorisation_queue_url" {
    value       = module.lambda.queue_url
    description = "URL of the Categorisation SQS queue"
}

output "categorisation_queue_arn" {
    value       = module.lambda.queue_arn
    description = "ARN of the Categorisation SQS queue"
}